@media only screen and (min-width: 751px) { .main_contents h2 { margin-bottom: 120px; } }
@media only screen and (max-width: 750px) { .main_contents h2 { margin-bottom: 10vw; } }

.special_contents { position: relative; z-index: 5; }
.special_contents .special_title { line-height: 1.4; text-align: center; border-bottom: 4px double rgba(134, 134, 134, 0.6); }
.special_contents .special_lead { line-height: 1.4; }
@media only screen and (min-width: 751px) { .special_contents { width: 960px; margin: auto; }
  .special_contents .special_title { font-size: 34px; padding-bottom: 37px; margin-bottom: 37px; }
  .special_contents .special_lead { margin-bottom: 80px; } }
@media only screen and (max-width: 750px) { .special_contents { width: 620px; width: 82.66vw; margin: auto; }
  .special_contents .special_title { font-size: 2rem; margin-bottom: 6vw; padding-bottom: 6vw; }
  .special_contents .special_lead { margin-bottom: 8vw; text-align: center; } }

.calender_list { display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.calender_list li .btn_dl { background: #000; border: 1px solid #000; }
.calender_list li .btn_dl a { color: #FFF; text-align: center; display: block; text-decoration: none; }
@media only screen and (min-width: 751px) { .calender_list { width: 960px; margin: auto; }
  .calender_list li { width: 300px; margin-right: 30px; margin-bottom: 60px; }
  .calender_list li:nth-child(3n) { margin-right: 0; }
  .calender_list li .thumb { margin-bottom: 20px; }
  .calender_list li .btn_dl { width: 260px; margin: auto; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
  .calender_list li .btn_dl a { padding: 12px 0; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
  .calender_list li .btn_dl:hover { background: #FFF; }
  .calender_list li .btn_dl:hover a { color: #000; } }
@media only screen and (max-width: 750px) { .calender_list li { width: 39vw; margin-bottom: 8vw; }
  .calender_list li:nth-child(odd) { margin-right: 4vw; }
  .calender_list li .thumb { margin-bottom: 3vw; }
  .calender_list li .btn_dl { width: 34vw; margin: auto; }
  .calender_list li .btn_dl a { padding: 3vw 0; } }

.special_contents { opacity: 0; }

.open .special_contents { opacity: 1; -webkit-transition: all 0.8s ease-out 0.6s; -moz-transition: all 0.8s ease-out 0.6s; -ms-transition: all 0.8s ease-out 0.6s; -o-transition: all 0.8s ease-out 0.6s; transition: all 0.8s ease-out 0.6s; }
